'use client';

import { useState } from 'react';
import AdminProfileSettings from '@/components/Dashboard/admin/AdminProfileSettings';
export default function DoctorProfilesection() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (
    <AdminProfileSettings />
  );
}
